/* 利用規約ページ */

.policy-terms__section {
  padding: 0px 16px;
  margin-top: 60px;
  margin-bottom: 100px;
  color: #333;
}
.policy-terms-title {
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 40px;
}
.policy-terms-content {
  font-size: 14px;
  line-height: 1.8;
  color: #000;
}
.policy-terms-content h3 {
  font-size: 16px;
  margin-top: 30px;
  margin-bottom: 10px;
  font-weight: bold;
  padding: 2px 0 1px 9px;
  border-left: 6px solid #ea5413;
}
.policy-terms-content p {
  margin-bottom: 20px;
}
.policy-terms-content ul {
  padding-left: 1.5em;
  list-style-type: disc;
  margin-bottom: 20px;
}
.policy-terms-content li {
  margin-bottom: 6px;
}

.inner_pt1 {
  max-width: 1020px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

/* CTN車販売について */
.pagetop-section {
  background-color: #ea5413;
  /* padding: 64px 0; */
  position: relative;
}
.about__content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 32px;
  width: 100%;
}
.about__image {
  width: 50%;
  height: auto;
}
.about__image img {
  width: 100%;
}
.about__text {
  width: 50%;
  color: #fff;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.about__text h3 {
  font-size: 24px;
  font-weight: 700;
  line-height: 160%;
}
@media screen and (max-width: 768px) {
  .about__text h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 160%;
    text-align: center;
  }
}
.about__text p {
  font-size: 14px;
  font-weight: 400;
  line-height: 160%;
}
@media screen and (max-width: 768px) {
  .about__text p {
    font-size: 12px;
  }
}
.pagetop {
  position: absolute;
  top: -40px;
  left: 44%;
  transform: translateX(477px); /* X位置指定 */
  background-color: #ea5413;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  padding: 12px 24px;
  height: 40px;
  border-radius: 4px 4px 0 0;
  text-decoration: none;
  transition: background-color 0.3s ease;
  z-index: 10;
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: center;
}
.pagetop:hover {
  background-color: #ea5413;
  color: #fff;
}
@media screen and (max-width: 1480px) {
  .pagetop {
    /* X位置指定 TODO*/
    transform: translateX(50vw - 600px);
  }
}
@media screen and (max-width: 768px) {
  .pagetop {
    position: absolute;
    top: -63px;
    right: 23px;
    margin: 24px auto 0;
    transform: none;
  }
  .policy-terms__section {
    margin-top: 44px;
  }
  .policy-terms-title {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 30px;
  }

  .policy-terms-content {
    font-size: 12px;
    line-height: 1.5;
  }
  .policy-terms-content h3 {
    margin-top: 28px;
    font-size: 14px;
  }
  .policy-terms-content p {
    margin-bottom: 10px;
  }
}
